Ask Your Question

Revision history [back]

Yes, Firebird integration was not considered stable enough for an LTS release. Also note that Firebird is still in universe and would be needed in main for this.